.header-nav {
  transition: visibility 0.1s linear, opacity 0.1s linear;

  &__list {
    list-style: none;
  }

  &__item {
    transition: background-color 0.3s linear;
  }

  &__item:hover > .header-nav__link,
  &__item:focus > .header-nav__link {
    color: $hue-color;
  }

  &__link {
    line-height: 22px;
    letter-spacing: 1.1px;
    font-size: 11px;
    color: $title-color;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s linear;
  }
}

